package com.face.global.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
public enum OperateType {
    ADD("1"), UPDATE("2"), DELETE("3"), RECOVER("4"), RECOVER_INSERT("5"),
    REF_TRIGGER_ADD("6"), REF_TRIGGER_UPDATE("7"), REF_TRIGGER_DELETE("8");
    @Getter
    private String operateType;
}
